src: |
  SELECT ascii(t_modes_entree.code::text) AS mode_entree_id,
      t_modes_entree.code AS mode_entree_code,
          CASE
              WHEN t_modes_entree.code <> ''::bpchar THEN t_modes_entree.texte
              ELSE 'Non saisi'::text
          END AS mode_entree_texte
     FROM base.t_modes_entree
    ORDER BY t_modes_entree.code;